
package com.sun.ts.tests.jsf.common.listener;

import javax.faces.event.AbortProcessingException;
import javax.faces.event.ActionEvent;
import javax.faces.event.ActionListener;
import javax.faces.event.PhaseId;

public class TCKActionListener implements ActionListener {

	public void processAction(ActionEvent event)
		throws AbortProcessingException {
	    return;
	}

	public PhaseId getPhaseId() {
	    return PhaseId.INVOKE_APPLICATION;
	}
}
